<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="description" content="La chouette agence est une entreprise de web design 
	                    basée à Lyon, qui rend les sites des entreprises plus attractives,
						    avec les meilleurs designers">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
        <link rel="shortcut icon" type="image/png" href="./img/favicon.jpg">
        <link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="./css/style.min.css">
        <link rel="stylesheet" type="text/css" href="./css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="./css/et-line.min.css">
       
        <title>La chouette agence</title>
    </head>
    <body>
        <!-- Principal conteneur -->
        <div class="page-container">
            <!-- bloc-0 / Header-->
            <header class="bloc bgc-white l-bloc " id="bloc-0">
                <div class="container bloc-sm">
                    <nav class="navbar row">
                        <div class="navbar-header">
                            <a class="navbar-brand" href="index.html">
                                <img src="img/la-chouette-agence.png" alt="logo la chouette agence web design meilleure agence" height="40">
                            </a>
                            <button
                                id="nav-toggle"
                                type="button"
                                class="ui-navbar-toggle navbar-toggle"
                                data-toggle="collapse"
                                data-target=".navbar-1"
                            >
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
                            <ul class="site-navigation nav navbar-nav">
                                <li>
                                    <a href="index.html">Accueil</a>
                                </li>
                                <li>
                                    <a href="contactlachouette.html">Contact</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </header>
            <!-- bloc-0 / Header END -->
            <!--  Main content -->
            <main>
                <!-- bloc-1-presentation -->
                <div class="bloc bgc-dark-slate-blue bg-banniere d-bloc bg-t-edge bloc-bg-texture texture-paper b-parallax" id="bloc-1-hero">
                    <div class="container bloc-lg">
                        <div class="row tight-width-whitespace">
                            <div class="col-sm-12">
                                <img
                                    src="img/logo.png"
                                    class="center-block image-resize-mode"
                                    width="80"
                                    alt="Logo agence webdesign la chouette"
                                >
                                <h1 class="text-center hero-bloc-text tc-white ">
                                    La Chouette agence
                                </h1>
                                <div class="text-center col-xs-12 col-md-12">
                                    <p class="presentation">
                                        La chouette agence est une agence de web design qui aide 
					les entreprises à  devenir attractives et 
					visibles sur internet
                                    </p>
                                </div>
                                <div class="text-center col-xs-12 col-md-12">
                                    <p class="text-center" id="citation">
                                        <q class="on-hover">
                                            La chouette agence est une excellente agence web! 
						Les web designers ont réussi à capturer l'essence 
						de notre entreprise et à l'intégrer à notre site.
						Cela nous a aidé à doubler nos vente en ligne à Lyon
                                        </q>
                                    </p>
                                    <cite> Maxime Guibard, PDG de de À vos fourchette</cite>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bloc-1-presentation END -->
                <!-- bloc-2-services -->
                <section class="bloc bgc-white l-bloc" id="bloc-2-services">
                    <div class="container bloc-md">
                        <div class="row">
                            <div class="col-sm-12 text-center">
                                <h2>
                                    Services offerts
                                </h2>
                            </div>
                        </div>
                        <div class="row voffset-lg med-width-whitespace">
                            <div class="col-sm-4">
                                <div class="text-center">
                                    <span class="et-icon-browser sm-shadow icon-dark-slate-blue icons icon-lg"></span>
                                </div>
                                <h3 class="mg-md text-center">
                                    Web design
                                </h3>
                                <p class="text-center ">
                                    Que vous ayez un site web qui a besoin d&rsquo;un rafraîchissement 
					ou que vous partiez de zéro,
					 laissez-nous vous réaliser un design dont vous serez fier.
                                </p>
                            </div>
                            <div class="col-sm-4">
                                <div class="text-center">
                                    <span class="et-icon-presentation sm-shadow icon-dark-slate-blue icons icon-lg"></span>
                                </div>
                                <h3 class="mg-md text-center">
                                    &nbsp;Stratégie
                                </h3>
                                <p class="text-center ">
                                    Plutôt que de suggérer des designs à la mode, nous travaillerons avec 
					vous pour comprendre vos objectifs commerciaux afin de vous proposer
					 le meilleur design possible.
                                    <br>
                                </p>
                            </div>
                            <div class="col-sm-4">
                                <div class="text-center">
                                    <span class="et-icon-edit sm-shadow icon-dark-slate-blue icons icon-lg"></span>
                                </div>
                                <h3 class="mg-md text-center">
                                    Illustrations
                                </h3>
                                <p class="text-center ">
                                    Un bon design n'est rien sans de bonnes illustrations. Laissez
					 faire notre équipe de graphistes talentueux pour donner à vos pages 
					 une touche finale d'élégance.
                                </p>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- bloc-2-services END -->
                <!-- bloc-3-what-i-do -->
                <div class="bloc tc-white bgc-atomic-tangerine bg-presentation d-bloc bloc-bg-texture texture-paper b-parallax" id="bloc-3-what-i-do">
                    <div class="container bloc-lg">
                        <div class="row tight-width-whitespace black-background">
                            <div class="col-sm-12">
                                <h2 class="mg-md text-center white">
                                    Une entreprise de web design qui aide les entreprises de la 
					région Lyonnaise à se développer, à attirer de nouveaux clients  et à connaître le succès.
                                    <br>
                                </h2>
                                <p class="text-center white">
                                    Nous aimons collaborer avec des entrepreneurs créatifs et des entreprises locale, qu’elles aient 
					besoin de créer un site de A à Z ou de donner un coup de jeune à leur site. 
					Que vous ayez besoin d’une identité visuelle complète ou d’une refonte de votre site, n’hésitez pas à nous contacter.
					 Nous travaillerons ensemble pour créer des sites beau et bien 
					 structurés, qui seront facilement trouvable sur les moteurs de 
					 recherche.
                                </p>
                            </div>
                            <div>
                                <p style="color: white; font-size: 1.4em; font-weight: 900;" class="text-center tc-black">
                                    Prêt pour redonner vie à votre projet ?
                                    <br>
                                    Contactez notre équipe !

                                    <br><br><a class="ltc-white bold-link" href="contactlachouette.html">Contactez notre équipe</a><br>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bloc-3-what-i-do END -->
                <!-- bloc-4-portfolio -->
                <div class="bloc bgc-white bg-lines-h2-bg bg-repeat l-bloc" id="bloc-4-portfolio">
                    <div class="container bloc-lg">
                        <div class="row">
                            <div class="col-sm-12 text-center">
                                <h2>
                                    <img alt="Nous travaillons avec beaucoup de clients, 
					voici nos réalisation" src="img/title2.png">
                                </h2>
                            </div>
                        </div>
                        <div class="row tight-width-whitespace portfolio-row">
                            <div class="col-sm-6">
                                <a
                                    href="#"
                                    data-lightbox="img/1.jpg"
                                    data-gallery-id="gallery-1"
                                    data-caption="Refonte d'un site web pour un journal local"
                                    data-frame="snapshot-lb"
                                >
                                    <img src="img/1.jpg" alt="Photo d'une refonte site web journal" class="img-responsive portfolio-thumb">
                                </a>
                                <h3 class="mg-md text-center">
                                    Refonte d'un site web pour un journal local
                                </h3>
                                <p class="text-center">
                                    Nous avons créé une nouvelle identité visuelle pour un journal lyonnais.
                                </p>
                            </div>
                            <div class="col-sm-6">
                                <a
                                    href="#"
                                    data-lightbox="img/2.jpg"
                                    data-gallery-id="gallery-1"
                                    data-caption="Création d'un site web pour photographes"
                                    data-frame="snapshot-lb"
                                >
                                    <img src="img/2.jpg" class="img-responsive portfolio-thumb" alt="Photo création d'un site web pour photographes">
                                </a>
                                <h3 class="mg-md text-center">
                                    Création d'un site web pour photographes
                                </h3>
                                <p class="text-center">
                                    Nous avons conçu la plateforme idéale pour laisser place aux clichés des photographes.
                                </p>
                            </div>
                        </div>
                        <div class="row tight-width-whitespace portfolio-row">
                            <div class="col-sm-6">
                                <a
                                    href="#"
                                    data-lightbox="img/3.jpg"
                                    data-gallery-id="gallery-1"
                                    data-caption="Création d'un site internet pour un voyageur"
                                    data-frame="snapshot-lb"
                                >
                                    <img src="img/3.jpg" class="img-responsive portfolio-thumb" alt="Photo Création d'un site web pour voyageur">
                                </a>
                                <h3 class="mg-md text-center">
                                    Création d'un site internet pour un voyageur
                                </h3>
                                <p class="text-center">
                                    Nous avons élaboré un site internet et des illustrations pour sublimer les vidéos et les articles de ce voyageur.
                                </p>
                            </div>
                            <div class="col-sm-6">
                                <a
                                    href="#"
                                    data-lightbox="img/4.jpg"
                                    data-gallery-id="gallery-1"
                                    data-caption="Conception d'un site pour une agence de mariage"
                                    data-frame="snapshot-lb"
                                >
                                    <img src="img/4.jpg" class="img-responsive portfolio-thumb" alt="Photo Création d'un site web pour agence de mariage">
                                </a>
                                <h3 class="mg-md text-center">
                                    Conception d'un site pour une agence de mariage
                                </h3>
                                <p class="text-center">
                                    Nous avons travaillé avec cette agence pour créer un site internet permettant la présentation détaillée de leurs prestations.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bloc-4-portfolio END -->
            </main>
            <!-- main content  END -->
            <!-- Footer - bloc-8 -->
            <footer class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
                <div class="container bloc-sm">
                    <div class="row">
                        <div class="col-sm-12">
                            <h2 class="text-center black" id="footer-title">
                                La chouette agence - Agence web basée à Lyon.
                                <br>
                            </h2>
                            <ul class="container">
                                <li>
                                    <a href="twitter.com">
                                        <i class="fa fa-twitter icon-md"></i>
                                        <span class="icon-md">Twitter</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="facebook.com">
                                        <i class="fa fa-facebook icon-md"></i>
                                        <span class="icon-md">Facebook</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="dribbble.com">
                                        <i class="fa fa-dribbble icon-md"></i>
                                        <span class="icon-md">Dribbble</span>
                                    </a>
                                </li>
                                <li>
                                    <a  href="instagram.com">
                                        <i class="fa fa-instagram icon-md"></i>
                                        <span class="icon-md">Instagram</span>
                                    </a>
                                </li>
                            </ul>
                           
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer - bloc-8 END -->
        </div>
        <!-- Principal conteneur END -->

        <!-- Javascript files -->

        <script src="./js/jquery-2.1.0.min.js"></script>
        <script src="./js/bootstrap.min.js"></script>
        <script src="./js/blocs.min.js"></script>
        <script src="./js/jquery.touchSwipe.min.js" defer></script>
        <script src="./js/gmaps.min.js"></script>

    </body>
</html>
